/* This file will hold styles that are loaded using the same media query as the WIDE grid. */


/********* WIDE **********/


/*--------------------------
 ELEMENT SWITCHING BY SIZE
 
 .omega-[size]-up : style applies to [size] and larger formats
 .omega-[size]-only : style applies only the [size] format
--------------------------*/

.omega-normal-only {
  display:none !important;
}
.omega-wide-only {
  display:block !important;
}




/*==========================================!!! LAYOUT !!!============================================*/


/* Negate grid margin - using #page to override omega grid */

#page .container-12 {
	width: 1200px;	
}
#page .container-12 .grid-12 {
	margin-left: 0px;
	margin-right: 0px;
	width: 1200px;
}
#page .container-12 .grid-8 {
	width: 820px;
}



/*==========================================!!! NAVIGATION !!!============================================*/


/*-----------------------------------------------------
-------------------------------------------------------

 MAIN NAVIGATION  - - - - Overrides Per Layout Size
 
-------------------------------------------------------
-----------------------------------------------------*/

#block-superfish-1 ul li a {
	font-size: 1.25em;
	padding: 22px 20px;
}

/*-----------------------------------------
 
 Sub navigation - Main menu
 
------------------------------------------*/

#block-superfish-1 ul li li a {
	padding: 10px;
}

/* Specific SubNav ul positioning & width (per main nav item ID) */






/*==========================================!!! ARTICLES !!!============================================*/


/*-----------------------------------------------------
-------------------------------------------------------

 ARTICLES - NODE
 
-------------------------------------------------------
-----------------------------------------------------*/

/* article pull quote */

.node-sidebar-container .quote-item {
	width: 280px;
}

/* article gallery */

.node-type-article .feature-photo {
	float: left;
	height: 183px;
	margin-right: 10px;
	overflow: hidden;
	width: 278px;
}


.context-news .container-16 .grid-16.region-content {
	width: 800px;
}


/*==========================================!!! MUSIC !!!============================================*/


/*-----------------------------------------------------
-------------------------------------------------------

 DISCOGRAPHY - Teaser List
 
-------------------------------------------------------
-----------------------------------------------------*/

.page-music-albums.responsive-layout-wide .song-list-title {
	display: inline-block;
	vertical-align: top;
	width: 78%;
}

/*------------------------------------ 

 POPUP WINDOW - song lyrics and player 

------------------------------------*/

.page-music-albums .song-popup-title-and-player-container, 
.page-music-albums .song-popup-lyrics, 
.page-music-albums .song-popup-more-link {
	margin-left: 35px;
}
/* css3 arrow */
.page-music-albums .song-popup-title-and-player-container:before {
	left: 21px;
}



/*==========================================!!! TOUR !!!============================================*/


/*-----------------------------------------------------
-------------------------------------------------------

 TOUR - UPCOMING EVENTS - Teaser List
 
-------------------------------------------------------
-----------------------------------------------------*/


/*--------------------------------

 POPUP WINDOW - event details 
 
----------------------------------*/

/* Containers */
.responsive-layout-wide.page-tour .popup-main-content {
	margin-left: 32px;
}
.responsive-layout-wide.page-tour #views-popup-wrapper:before {
	/* left: 18px; */
	left: 33px;
}




/*==========================================!!! STORE !!!============================================*/


/*-----------------------------------------------------
-------------------------------------------------------

 STORE - LANDING

-------------------------------------------------------
-----------------------------------------------------*/

/* ----------Department Navigation ----------*/

#edit-department-id-wrapper .form-radios .form-item {
	margin-right: 10px;
	padding: 7px 15px;
}



/*==========================================!!! COMMUNITY !!!============================================*/



